RubyGems Navigation menu

atd-asset_bundler 0.0.3

A Rails Engine that allows you to put assets in app/assets and use a Rails template engine to render them. This version is compatible with Rails 3.0

Versiones:

  1. 0.0.3 - October 31, 2010 (6 KB)
  2. 0.0.2 - October 29, 2010 (6 KB)
  3. 0.0.1 - October 25, 2010 (6 KB)

Propietarios:

Autores:

  • Stephen Touset, Antonio Tapiador

SHA 256 checksum:

5043649bf05b7e7a73885f6f902b9db23b6a60d8637a4251d15a7d9c75301acf

Total de descargas 10.480

Para esta versión 3.927

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: